/*.carousel-inner > .item > a > img, .carousel-inner > .item > img, .thumbnail a > img, .thumbnail > img{
    margin-right:10px;
	float: left;

}*/
.col-sm-12{
	float: left;
}
.view-id-federacii_po_vidam_sporta .views-row{
	clear: both;
	min-height: 210px;
	border-bottom: 1px solid #eee;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
}
.view-content .views-field-title a{
	color: #001958;
	text-decoration: none;
}
.view-proektnaya-deyatelnost .views-field-field-teaser-img,
.view-respublikanskiy-molodezhnyy-centr-truda .views-field-field-teaser-img,
.view-gto .views-field-field-teaser-img,
.view-molodejnaya-politika .views-field-field-teaser-img,
.view-socialnoe-obshejitie .views-field-field-teaser-img,
.view-press-konferenciya .views-field-field-teaser-img,
.view-meropriyatiya .views-field-field-teaser-img,
.view-fizicheskaya-kultura .views-field-field-teaser-img,
.view-sportivnie-clubi .views-field-field-teaser-img,
.view-vidi-sporta .views-field-field-teaser-img,
.view-military-patriotic-education .views-field-field-teaser-img,
.view-preview .views-field-field-teaser-img {
  float: left;
  margin-right: 10px; }
  .view-proektnaya-deyatelnost .views-row,
  .view-respublikanskiy-molodezhnyy-centr-truda .views-row,
  .view-gto .views-row,
  .view-molodejnaya-politika .views-row,
  .view-socialnoe-obshejitie .views-row,
  .view-press-konferenciya .views-row,
  .view-meropriyatiya .views-row,
  .view-fizicheskaya-kultura .views-row,
 .view-sportivnie-clubi .views-row,
.view-vidi-sporta  .views-row,
.view-military-patriotic-education .views-row,
.view-preview .views-row {
  clear: both;
  min-height: 210px;
  margin-bottom: 10px;
  border-bottom: 1px solid #eee; }
  .view-proektnaya-deyatelnost .views-field-title,
  .view-respublikanskiy-molodezhnyy-centr-truda .views-field-title,
  .view-gto .views-field-title,
  .view-molodejnaya-politika .views-field-title,
  .view-socialnoe-obshejitie .views-field-title,
  .view-press-konferenciya .views-field-title,
 .view-meropriyatiya .views-field-title,
 .view-fizicheskaya-kultura .views-field-title,
  .view-sportivnie-clubi .views-field-title,
 .view-vidi-sporta .views-field-title, 
 .view-military-patriotic-education .views-field-title, 
 .view-preview .views-field-title {
  font-size: 20px;
  line-height: 1.2em; }
  .view-proektnaya-deyatelnost .views-field-body,
  .view-respublikanskiy-molodezhnyy-centr-truda .views-field-body,
  .view-gto .views-field-body,
  .view-molodejnaya-politika .views-field-body,
  .view-socialnoe-obshejitie .views-field-body,
  .view-press-konferenciya .views-field-body,
  .view-meropriyatiya .views-field-body,
  .view-fizicheskaya-kultura .views-field-body,
  .view-sportivnie-clubi .views-field-body,
  .view-vidi-sporta .views-field-body,
  .view-military-patriotic-education .views-field-body,
 .view-preview .views-field-body {
  font-size: 14px;
  line-height: 1.2em; }
  .view-proektnaya-deyatelnost .views-field-created,
  .view-respublikanskiy-molodezhnyy-centr-truda .views-field-created,
  .view-gto .views-field-created,
  .view-molodejnaya-politika .views-field-created,
  .view-socialnoe-obshejitie .views-field-created,
  .view-press-konferenciya .views-field-created,
  .view-meropriyatiya .views-field-created,
  .view-fizicheskaya-kultura .views-field-created,
  .view-sportivnie-clubi .views-field-created,
  .view-vidi-sporta .views-field-created,
  .view-military-patriotic-education .views-field-created,
 .view-preview .views-field-created {
  opacity: 0.5;
  margin: 5px 0 10px 0;
  font-size: 12px; }
  .view-proektnaya-deyatelnost .views-field-created .clock,
  .view-respublikanskiy-molodezhnyy-centr-truda .views-field-created .clock,
  .view-gto .views-field-created .clock,
  .view-molodejnaya-politika .views-field-created .clock,
  .view-socialnoe-obshejitie .views-field-created .clock,
  .view-press-konferenciya .views-field-created .clock,
  .view-meropriyatiya .views-field-created .clock,
  .view-fizicheskaya-kultura .views-field-created .clock,
  .view-sportivnie-clubi .views-field-created .clock,
  .view-vidi-sporta .views-field-created .clock,
  .view-military-patriotic-education .views-field-created .clock,
 .view-preview .views-field-created .clock {
    width: 11px;
    height: 11px;
    -webkit-background-size: cover;
    background-size: cover; }
	.view-proektnaya-deyatelnost .views-field-field-tags,
	.view-respublikanskiy-molodezhnyy-centr-truda .views-field-field-tags,
	 .view-gto .views-field-field-tags,
	.view-molodejnaya-politika .views-field-field-tags,
	.view-socialnoe-obshejitie .views-field-field-tags,
  .view-press-konferenciya .views-field-field-tags,   
  .view-meropriyatiya .views-field-field-tags,   
    .view-fizicheskaya-kultura .views-field-field-tags, 
 .view-sportivnie-clubi .views-field-field-tags, 
.view-vidi-sporta .views-field-field-tags,   
.view-military-patriotic-education .views-field-field-tags,
.view-preview .views-field-field-tags {
  margin-top: 10px; }
  .view-proektnaya-deyatelnost .views-field-field-tags span,
  .view-respublikanskiy-molodezhnyy-centr-truda .views-field-field-tags span,
   .view-gto .views-field-field-tags span,
  .view-molodejnaya-politika .views-field-field-tags span, 
  .view-socialnoe-obshejitie .views-field-field-tags span,  
.view-press-konferenciya .views-field-field-tags span,  
  .view-meropriyatiya .views-field-field-tags span,
  .view-fizicheskaya-kultura .views-field-field-tags span,
  .view-sportivnie-clubi .views-field-field-tags span,
 .view-vidi-sporta .views-field-field-tags span,
 .view-military-patriotic-education .views-field-field-tags span,
  .view-preview .views-field-field-tags span {
    float: left;
    margin-right: 5px; }

